/* CSS Document */
.red-norm, .redc {
	font-weight: normal;
	color: #CC0000;
}
.red-strong {
	font-weight: bold;
	color: #CC0000;
}
.blue-norm {
	font-weight: normal;
	color: #010552;
}
.blue-strong {
	font-weight: bold;
	color: #010552;
}
.black-norm {
	font-weight: normal;
	color: #000000;
}
.black-strong {
	font-weight: bold;
	color: #000000;
}

